Subject: Re: bug#53276: The blink-cursor-mode not work after startup on macOS

From: Robert Pluim <[email-masked]>
Date: Thu, 27 Jan 2022 18:15:49 +0100

>>>>> On Thu, 27 Jan 2022 19:07:14 +0200, Eli Zaretskii <[email-masked]> said:

    >> From: Robert Pluim <[email-masked]>
    >> Cc: [email-masked],  [email-masked],  [email-masked],
    >> [email-masked]
    >> Date: Thu, 27 Jan 2022 18:02:34 +0100
    >> 
    >> >>>>> On Thu, 27 Jan 2022 18:43:41 +0200, Eli Zaretskii <[email-masked]> said:
    >> 
    >> >> From: Robert Pluim <[email-masked]>
    >> >> Date: Thu, 27 Jan 2022 16:06:52 +0100
    >> >> Cc: Po Lu <[email-masked]>, Alan Third <[email-masked]>,
    >> >> [email-masked]
    >> >> 
    >> >> - After a few seconds, cursor stops blinking, and doesnʼt start unless I
    >> >> move the cursor. And then it stops again. repeat.
    >> 
    Eli> This last part is normal: that's how blink-cursor-mode works by
    Eli> default.
    >> 
    >> Ah. Can you tell I have it turned off? :-)

    Eli> You mean, how to make the cursor keep blinking forever? set
    Eli> blink-cursor-blinks to zero.

No, I meant "I have it turned off, so I had a misconception about how
it was supposed to function"

Robert
--